import 'package:flutter/material.dart';

const String weatherApiKey = 'f4ae82990f834955a0385536251808';
const String weatherApiBaseUrl = 'https://api.weatherapi.com/v1';

// 默认查询城市
const String defaultCity = 'sanya';

// 样式常量
const Color kDarkPurple = Color(0xFF1C1C2E);
final Color kCardBackground = Colors.black.withOpacity(0.25);
final BorderRadius kCardBorderRadius = BorderRadius.circular(20.0);
